.form-wrap {
    margin-bottom: 30px;
}
.form-group {
    margin-bottom: 1rem;
}
.searchform-row {
    align-items: center;
    margin-top:25px;
}
.searchform-input {
    border: 0;
    padding: 5px;
    border-radius: 10px;
    outline: 0;
}
.searchform-submit {
    display: none;
}

.rmagic .rmrow .rmfield label {
    display: inline-block;
    margin-bottom: 10px;
    margin-top:20px;
}
.rmagic .rmrow .rminput input[type="text"],
.rmagic .rmrow .rminput input[type="password"],
.rmagic .rmrow .rminput input[type="email"],
.rmagic .rmrow .rminput input[type="url"],
.rmagic .rmrow .rminput input[type="number"],
.rmagic .rmrow .rminput textarea {
    min-height: auto !important;
    font-size: 1rem !important;
    border: 0;
    border-radius: 15px;
    padding: 10px;
}

.rmagic #rm_reset_pass_form .rminput.rm-password-toggle-wrap input[type="password"],
.rmagic #rm_reset_pass_form .rminput.rm-password-toggle-wrap input[type="text"] {

}
.analytics-filter {
    padding: 0 15px;
}
.analytics-filter-form {
    display: flex;
    justify-content: flex-start;
    border-bottom: 1px solid var(--primary-gray-color);
    padding: 7px;
    border-top: 1px solid var(--primary-gray-color);
}
.analytics-filter-form__col {
    display: flex;
    flex-direction: row;
    gap: 5px;
    padding: 0 2px;
    align-items: center;
}
.alert {
    color: #f00;
    font-weight: 500;
    margin: 1rem 0;
}
.loginform-alert {

}